.version.silencio__team /* version checker */
{
	color: #000013;
	background-color: #25D929;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 97px;
	width: 0.01px;
}

#u1598
{
	z-index: 104;
	height: 71px;
	top: 0px;
}

#u1598-bw
{
	z-index: 104;
}

#u1596
{
	z-index: 105;
	width: 240px;
	top: 0px;
	left: 50%;
	margin-left: -120px;
}

#buttonu1599
{
	z-index: 107;
	width: 32px;
	padding: 14px;
	padding-bottom: 0px;
	top: 12px;
	left: 50%;
	margin-left: -395px;
}

#buttonu1599.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px 0px 0px -395px;
}

#u1601
{
	z-index: 108;
	width: 32px;
	height: 3px;
}

#buttonu1599.ButtonSelected #u1601
{
	width: 32px;
	height: 3px;
	min-height: 0px;
	margin: 0px;
}

#u1602
{
	z-index: 109;
	width: 32px;
	height: 3px;
	margin-top: 5px;
}

#u1600
{
	z-index: 110;
	width: 32px;
	height: 3px;
	margin-top: 5px;
}

#buttonu1599.ButtonSelected #u1602,#buttonu1599.ButtonSelected #u1600
{
	width: 32px;
	height: 3px;
	min-height: 0px;
	margin: 5px 0px 0px;
}

#pu1617
{
	width: 0.01px;
	margin-left: -307px;
}

#u1617
{
	z-index: 22;
	width: 174px;
	min-height: 186px;
	margin-right: -10000px;
	margin-top: 45px;
}

#pbuttonu1610
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 319px;
}

#buttonu1610
{
	z-index: 2;
	width: 231px;
	padding-bottom: 16px;
}

#buttonu1610:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1610.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 0px;
}

#u1611-4
{
	z-index: 3;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu1610:hover #u1611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#pbuttonu1615
{
	width: 0.01px;
}

#buttonu1615
{
	z-index: 7;
	width: 231px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#buttonu1615:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1615.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1616-4
{
	z-index: 8;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu1610.ButtonSelected #u1611-4,#buttonu1615:hover #u1616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#pamphletu1057
{
	z-index: 27;
	width: 0.01px;
	height: 614px;
	padding-bottom: 1px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
	left: 88px;
}

#u1071
{
	z-index: 28;
	width: 724px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 18px;
}

#u1074
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/jamesresize.jpg") no-repeat center center;
	background-size: cover;
}

#u1075
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 254px;
	background: transparent url("../images/cristianresize2.jpg") no-repeat center center;
	background-size: cover;
}

#u1075.PamphletThumbSelected
{
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/cristianresize.jpg") no-repeat center center;
	background-size: cover;
}

#u1072
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 504px;
	background: transparent url("../images/tylerresize.jpg") no-repeat center center;
	background-size: cover;
}

#u1073
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 330px;
	background: transparent url("../images/malicaresize.jpg") no-repeat center center;
	background-size: cover;
}

#u1076
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 330px;
	left: 246px;
	background: transparent url("../images/hectorresize.jpg") no-repeat center center;
	background-size: cover;
}

#u1074.PamphletThumbSelected,#u1072.PamphletThumbSelected,#u1073.PamphletThumbSelected,#u1076.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u1058
{
	position: absolute;
	width: 222px;
	top: 64px;
	left: 521px;
}

#u1058popup
{
	z-index: 34;
}

#u1065
{
	z-index: 35;
	width: 253px;
	height: 294px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -63px;
	left: -521px;
	border-width: 0px 0px 1px;
}

#u1066-4
{
	z-index: 36;
	width: 253px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u1059
{
	z-index: 40;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: -250px;
	border-width: 0px 0px 1px;
}

#u1060-4
{
	z-index: 41;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1061
{
	z-index: 45;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u1062-4
{
	z-index: 46;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1063
{
	z-index: 50;
	width: 222px;
	height: 222px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	margin-bottom: -330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: -504px;
	border-width: 0px 0px 1px;
}

#u1064-4
{
	z-index: 51;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1067
{
	z-index: 55;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	margin-bottom: -330px;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: -258px;
	border-width: 0px 0px 1px;
}

#u1068-8
{
	z-index: 56;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#buttonu1608
{
	z-index: 12;
	width: 231px;
	padding-bottom: 16px;
	top: -531px;
	margin-bottom: -61px;
}

#buttonu1608:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -61px;
}

#u1609-4
{
	z-index: 13;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu1615.ButtonSelected #u1616-4,#buttonu1608:hover #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu1612
{
	z-index: 17;
	width: 231px;
	padding-bottom: 16px;
	top: -471px;
	margin-bottom: -61px;
}

#buttonu1608.ButtonSelected,#buttonu1612:hover
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -61px;
}

#buttonu1612.ButtonSelected
{
	width: 231px;
	min-height: 0px;
	margin: 0px 0px -61px;
}

#u1613-4
{
	z-index: 18;
	width: 197px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#buttonu1608.ButtonSelected #u1609-4,#buttonu1612:hover #u1613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#buttonu1612.ButtonSelected #u1613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 197px;
	margin: 22px -10000px 0px 0px;
}

#pu1089-4
{
	width: 0.01px;
	margin-left: 118px;
	margin-top: -319px;
}

#u1089-4
{
	z-index: 96;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u1087-4
{
	z-index: 88;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1085-4
{
	z-index: 80;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu1090-4
{
	width: 0.01px;
	margin-left: 118px;
	margin-top: -284px;
}

#u1090-4
{
	z-index: 100;
	width: 220px;
	min-height: 18px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
}

#u1088-4
{
	z-index: 92;
	width: 220px;
	min-height: 18px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1086-4
{
	z-index: 84;
	width: 220px;
	min-height: 18px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 504px;
}

#pu1083-4
{
	width: 0.01px;
	margin-left: 118px;
	margin-top: 10px;
}

#u1083-4
{
	z-index: 72;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u1081-4
{
	z-index: 64;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#pu1084-4
{
	width: 0.01px;
	margin-left: 118px;
	margin-top: 2px;
}

#u1084-4
{
	z-index: 76;
	width: 220px;
	min-height: 18px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
}

#u1082-4
{
	z-index: 68;
	width: 220px;
	min-height: 18px;
	background-color: transparent;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u1614-4
{
	z-index: 23;
	width: 288px;
	min-height: 17px;
	margin-left: 4px;
	margin-top: 45px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

